/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.av-main-nav > li > a {
font-size: 16px !important;
letter-spacing: 2px; font-weight: 100;
}
h1 {}
#fp-hero h3  {letter-spacing: 1px; font-weight: 600; font-size: 18px;}
#fp-hero h3 span {color: #83ba49; font-weight: 900; margin-left: 10px; margin-right: 10px;}
.basic-button { background: linear-gradient(#83ba49, #6a943f); padding: 20px 40px;; border-radius: 2px; float: left; text-align: center; letter-spacing: 3px; color: #fff !important; text-transform: uppercase; transition: all ease-in-out 0.2s}
.basic-button strong {color: #fff;}
.basic-button:hover {text-decoration: none; background: linear-gradient(#6a943f,#83ba49); cursor: pointer}

#fp-pods {color: #fff !important}
.top-privacy {background: linear-gradient(#83ba49, #6a943f); letter-spacing: 0.75px; padding: 10px; border-radius: 0px 0px 0px 2px; color: #fff; font-size: 10px; position: absolute; top: 0px; right: 0px; z-index: 9999; font-weight: 300}
.top-privacy i {margin-right: 10px; font-size: 12px}

.how-it-works {list-style-type: none !important; padding: 0px; margin: 0px}
.how-it-works li {font-size: 18px; padding: 0px; margin: 0px; padding-top: 15px; padding-bottom: 15px; }
.how-it-works li .big-number {background: linear-gradient(#83ba49, #6a943f); padding-top: 4px; text-align: center; margin-right: 20px; border-radius: 50px; width: 30px; height: 30px; float: left; color: #fff; font-weight: 900}
.theChampFacebookLoginSvg {width: 100%; background: url(https://www.shopnow-paylater.com.au/wp-content/uploads/2016/08/facebook-login.png) !important; width: 279px; height: 61px; border-radius: 3px;}

.theChampLogin {
    padding: 0!important;
    margin: 2px;
    height: 61px !important;
    width: 279px !important;
    float: none !important;
    cursor: pointer;
    border: none;
margin-left: auto !important;
margin-right: auto !important;
}

ul.the_champ_login_ul li {
    background: none !important;
    float: none !important;
    list-style-type: none !important;


}

#top .widget_nav_menu li {

    text-transform: uppercase !important;
}

.snpl-step-1 {}
.snpl-step-2, .snpl-step-3, .snpl-step-4, .snpl-step-5 {display: none}

.snpl-form {list-style-type: none !important; border: 0; margin: 0; padding: 0; width: 100%; clear: both}
.snpl-form li {box-sizing: border-box; margin: 0; padding: 0px; float: left;}
.snpl-form li.form-quarter {width: 24%; margin-left: 0.5%; margin-right: 0.5%}
.snpl-form li.form-third {width: 32.3333%; margin-left: 0.5%; margin-right: 0.5%}
.snpl-form li.form-half {width: 49%; margin-left: 0.5%; margin-right: 0.5%}
.snpl-form li.form-full {width: 99%; margin-left: 0.5%; margin-right: 0.5%}
.snpl-form li h3 {margin-bottom: 20px; margin-top: 20px; width: 100%; float: left;}
.snpl-form .file-upload { border: solid 1px #ccc; border-radius: 3px; padding: 10px; margin-bottom: 10px;}
.snpl-application-wrap h2 {background: linear-gradient(#83ba49, #6a943f); padding: 20px; color: #fff; float: left; width: 100%; box-sizing: border-box; border-radius: 3px;}
.snpl-application-wrap {min-height: 800px;}
.snpl-nav-wrap {background: linear-gradient(#83ba49, #6a943f); padding: 10px !important; color: #fff; float: left; width: 100%; box-sizing: border-box; border-radius: 3px; margin-top: 30px !important;}
.snpl-nav-wrap a.snpl-nav {float: right; color: #fff; padding: 10px; border: solid 1px #fff; cursor: pointer; border-radius: 3px; width: 49%; margin: 0.5%; text-align: center}
.snpl-nav-wrap a.snpl-nav:hover {float: right; color: #83ba49; background-color: #fff; cursor: pointer; border-radius: 3px; text-decoration: none;}
@media (max-width: 478px) {
.snpl-form li.form-quarter {width: 99%; margin-left: 0.5%; margin-right: 0.5%}
.snpl-form li.form-third {width: 99%; margin-left: 0.5%; margin-right: 0.5%}
.snpl-form li.form-half {width: 99%; margin-left: 0.5%; margin-right: 0.5%}
.snpl-form li.form-full {width: 99%; margin-left: 0.5%; margin-right: 0.5%}
#fp-hero h1 {font-weight: 900;font-size: 60px !important;line-height: 100%;}
#fp-hero h3 {letter-spacing: 0px; font-weight: 600; font-size: 13px;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {font-size: 41px !important;}
#top .hr-invisible, .hr-invisible .hr-inner {margin: 0; border: none; max-height: 20px;}
.top-privacy {width: 100%;text-align: center;}
.responsive #top #wrap_all #header {margin-top: 41px !important;}
.home .av-parallax-inner {background-size: 260%; background-repeat: no-repeat !important; background-position: center 130px !important;}
.home #hiw .av-parallax-inner {background-size: 420%; background-repeat: no-repeat !important; background-position: center 130px !important;}
.template-page .entry-content-wrapper .snpl-application-wrap h2 {font-size: 15px !important;}
}

#socket .copyright {
    float: left;
    width: 100%;
    text-align: center;
}

div.wpcf7-response-output {
    clear: both;
    margin-top: 30px;
    float: left;
}
.ui-datepicker {
    z-index: 100000 !important;
}
.hasDatepicker {border: 1px solid #e1e1e1;
padding: 8px 6px;
color: #777;
margin: 0;
width: 100%;
display: block;
margin-bottom: 20px;
background: #fff;
border-radius: 0px;}